@charset "UTF-8";

@font-face {
  font-family: "social";
  src:url("../fonts/social.eot");
  src:url("../fonts/social.eot?#iefix") format("embedded-opentype"),
    url("../fonts/social.woff") format("woff"),
    url("../fonts/social.ttf") format("truetype"),
    url("../fonts/social.svg#social") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon] > a:before {
  font-family: "social" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="social-icons-"] > a:before,
[class*=" social-icons-"] > a:before {
  font-family: "social" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-icons-mail > a:before {
  content: "a";
}
.social-icons-facebook > a:before {
  content: "b";
}
.social-icons-twitter > a:before {
  content: "c";
}
.social-icons-linkedin > a:before {
  content: "d";
}
.social-icons-google > a:before {
  content: "e";
}
.social-icons-vimeo > a:before {
  content: "f";
}
.social-icons-youtube > a:before {
  content: "g";
}
.social-icons-instagram > a:before {
  content: "h";
}
.social-icons-pinterest > a:before {
  content: "i";
}
